help needed building win32 packages

Alexander Belchenko bialix at ukr.net
Mon Oct 13 11:18:30 BST 2008


Martin Pool пишет:
> The latest Windows installers we have at the moment
> <https://edge.launchpad.net/bzr/+download> are for 1.7rc2 for the
> python-based installer, and 1.7.1 for the standalone installer.  I'm
> getting a machine setup at the moment, but it takes a while to install
> all the dependencies.  Could Alexander or someone else build a
> python-based installer for 1.8cr1?

I'll try to build it tonight.




More information about the bazaar mailing list